Subject: Fwd: Trainer Candidate - Tanvi Gupta
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 30 Nov 2022 04:48:25 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Tanvi Gupta <[email-masked]>
Date: 30 November 2022 at 10:00:04 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Tanvi Gupta
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Tanvi Gupta
E-mail  [email-masked]
Phone Number    (0120) 9818496663
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     Stericycle Canada       Returns processor       March 2022      2,00,000
Previous Employer 2     Capgemini       Process Associate       October 2018    30,000
If Selected, how much time do you need to join? Can join on immediate basis
Please briefly describe your work experience specifically in Quality?   NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service means a representative will solve the customer's query eventually by taking some time and effort whereas great customer service means that a representative will solve the customer's query efficiently and effectively at hand without taking much of a customer's time.
What according to you makes you a good candidate for this position?     I have 5+ years of experience in operations and BPO and have foreign exposure too. I have got an eye for detail and love problem-solving and possess good analytical skills with good communication skills as well. A good quality analyst should be a good communicator and should know how to prioritize important tasks which I know at my best.
On a scale of 1 - 5 please rate your fluency in spoken English  5